*, *::before, *::after {
    margin: 0;
    padding: 0;
    outline: 0;

    box-sizing: border-box;

    font-family: "Roboto";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    background-color: #e5e5e5;
}

h1 {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
}

header {
    position: fixed;
    width: -webkit-fill-available;
    left: 0;
    top: 0;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 16px 40px;
    gap: 10px;

    background: #FFFFFF;

    box-shadow: 0px 2px 6px rgba(44, 57, 121, 0.1);
    border-radius: 0px 0px 16px 16px;
}

header button {
    display: flex;
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
}

#nav-panel {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0;
    gap: 16px;

    height: 32px;

    flex: none;
    flex-grow: 0;
}

#nav-panel div {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;

    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 4px 12px;
    gap: 10px;

    flex: none;
    flex-grow: 0;

    letter-spacing: 0.24px;

    color: #373745;
}

#nav-panel .active {

    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 4px 12px;
    gap: 10px;

    background: #60C2AA;
    border-radius: 200px;
    color: white;

    flex: none;
    order: 0;
    flex-grow: 0;
}